=== debian/changelog ===
rust-glib (0.6.1-1) unstable; urgency=medium

  * Package glib 0.6.1 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 19 Dec 2018 08:44:28 +0100

rust-glib (0.6.0-2) unstable; urgency=medium

  * Package glib 0.6.0 from crates.io using debcargo 2.2.9
  * Disable futures preview feature

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 05 Dec 2018 16:35:46 +0100

rust-glib (0.6.0-1) unstable; urgency=medium

  * Package glib 0.6.0 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 16 Nov 2018 13:02:29 +0100
