=== debian/control ===
Source: rust-glib
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-glib-sys-0.7+default-dev <!nocheck>,
 librust-gobject-sys-0.7+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glib]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glib
Homepage: http://gtk-rs.org/

Package: librust-glib-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-glib-sys-0.7+default-dev,
 librust-gobject-sys-0.7+default-dev,
 librust-lazy-static-1+default-dev,
 librust-libc-0.2+default-dev
Suggests:
 librust-glib+dox-dev (= ${binary:Version}),
 librust-glib+v2-34-dev (= ${binary:Version}),
 librust-glib+v2-36-dev (= ${binary:Version}),
 librust-glib+v2-38-dev (= ${binary:Version}),
 librust-glib+v2-40-dev (= ${binary:Version}),
 librust-glib+v2-44-dev (= ${binary:Version}),
 librust-glib+v2-46-dev (= ${binary:Version}),
 librust-glib+v2-48-dev (= ${binary:Version}),
 librust-glib+v2-50-dev (= ${binary:Version}),
 librust-glib+v2-52-dev (= ${binary:Version}),
 librust-glib+v2-54-dev (= ${binary:Version}),
 librust-glib+v2-56-dev (= ${binary:Version})
Provides:
 librust-glib+default-dev (= ${binary:Version}),
 librust-glib-0-dev (= ${binary:Version}),
 librust-glib-0+default-dev (= ${binary:Version}),
 librust-glib-0.6-dev (= ${binary:Version}),
 librust-glib-0.6+default-dev (= ${binary:Version}),
 librust-glib-0.6.1-dev (= ${binary:Version}),
 librust-glib-0.6.1+default-dev (= ${binary:Version})
Description: Rust bindings for the GLib library - Rust source code
 This package contains the source for the Rust glib crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-glib+dox-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-dev (= ${binary:Version}),
 librust-glib-sys-0.7+dox-dev,
 librust-gobject-sys-0.7+dox-dev
Provides:
 librust-glib-0+dox-dev (= ${binary:Version}),
 librust-glib-0.6+dox-dev (= ${binary:Version}),
 librust-glib-0.6.1+dox-dev (= ${binary:Version})
Description: Rust bindings for the GLib library - feature "dox"
 This metapackage enables feature dox for the Rust glib crate, by pulling in any
 additional dependencies needed by that feature.

Package: librust-glib+v2-34-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-dev (= ${binary:Version}),
 librust-glib-sys-0.7+v2-34-dev,
 librust-gobject-sys-0.7+v2-34-dev
Provides:
 librust-glib-0+v2-34-dev (= ${binary:Version}),
 librust-glib-0.6+v2-34-dev (= ${binary:Version}),
 librust-glib-0.6.1+v2-34-dev (= ${binary:Version})
Description: Rust bindings for the GLib library - feature "v2_34"
 This metapackage enables feature v2_34 for the Rust glib crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-glib+v2-36-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-dev (= ${binary:Version}),
 librust-glib+v2-34-dev (= ${binary:Version}),
 librust-glib-sys-0.7+v2-36-dev,
 librust-gobject-sys-0.7+v2-36-dev
Provides:
 librust-glib-0+v2-36-dev (= ${binary:Version}),
 librust-glib-0.6+v2-36-dev (= ${binary:Version}),
 librust-glib-0.6.1+v2-36-dev (= ${binary:Version})
Description: Rust bindings for the GLib library - feature "v2_36"
 This metapackage enables feature v2_36 for the Rust glib crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-glib+v2-38-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-dev (= ${binary:Version}),
 librust-glib+v2-36-dev (= ${binary:Version}),
 librust-glib-sys-0.7+v2-38-dev,
 librust-gobject-sys-0.7+v2-38-dev
Provides:
 librust-glib-0+v2-38-dev (= ${binary:Version}),
 librust-glib-0.6+v2-38-dev (= ${binary:Version}),
 librust-glib-0.6.1+v2-38-dev (= ${binary:Version})
Description: Rust bindings for the GLib library - feature "v2_38"
 This metapackage enables feature v2_38 for the Rust glib crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-glib+v2-40-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-dev (= ${binary:Version}),
 librust-glib+v2-38-dev (= ${binary:Version}),
 librust-glib-sys-0.7+v2-40-dev
Provides:
 librust-glib-0+v2-40-dev (= ${binary:Version}),
 librust-glib-0.6+v2-40-dev (= ${binary:Version}),
 librust-glib-0.6.1+v2-40-dev (= ${binary:Version})
Description: Rust bindings for the GLib library - feature "v2_40"
 This metapackage enables feature v2_40 for the Rust glib crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-glib+v2-44-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-dev (= ${binary:Version}),
 librust-glib+v2-40-dev (= ${binary:Version}),
 librust-glib-sys-0.7+v2-44-dev,
 librust-gobject-sys-0.7+v2-44-dev
Provides:
 librust-glib-0+v2-44-dev (= ${binary:Version}),
 librust-glib-0.6+v2-44-dev (= ${binary:Version}),
 librust-glib-0.6.1+v2-44-dev (= ${binary:Version})
Description: Rust bindings for the GLib library - feature "v2_44"
 This metapackage enables feature v2_44 for the Rust glib crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-glib+v2-46-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-dev (= ${binary:Version}),
 librust-glib+v2-44-dev (= ${binary:Version}),
 librust-glib-sys-0.7+v2-46-dev,
 librust-gobject-sys-0.7+v2-46-dev
Provides:
 librust-glib-0+v2-46-dev (= ${binary:Version}),
 librust-glib-0.6+v2-46-dev (= ${binary:Version}),
 librust-glib-0.6.1+v2-46-dev (= ${binary:Version})
Description: Rust bindings for the GLib library - feature "v2_46"
 This metapackage enables feature v2_46 for the Rust glib crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-glib+v2-48-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-dev (= ${binary:Version}),
 librust-glib+v2-46-dev (= ${binary:Version}),
 librust-glib-sys-0.7+v2-48-dev
Provides:
 librust-glib-0+v2-48-dev (= ${binary:Version}),
 librust-glib-0.6+v2-48-dev (= ${binary:Version}),
 librust-glib-0.6.1+v2-48-dev (= ${binary:Version})
Description: Rust bindings for the GLib library - feature "v2_48"
 This metapackage enables feature v2_48 for the Rust glib crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-glib+v2-50-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-dev (= ${binary:Version}),
 librust-glib+v2-48-dev (= ${binary:Version}),
 librust-glib-sys-0.7+v2-50-dev
Provides:
 librust-glib-0+v2-50-dev (= ${binary:Version}),
 librust-glib-0.6+v2-50-dev (= ${binary:Version}),
 librust-glib-0.6.1+v2-50-dev (= ${binary:Version})
Description: Rust bindings for the GLib library - feature "v2_50"
 This metapackage enables feature v2_50 for the Rust glib crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-glib+v2-52-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-dev (= ${binary:Version}),
 librust-glib+v2-50-dev (= ${binary:Version}),
 librust-glib-sys-0.7+v2-52-dev
Provides:
 librust-glib-0+v2-52-dev (= ${binary:Version}),
 librust-glib-0.6+v2-52-dev (= ${binary:Version}),
 librust-glib-0.6.1+v2-52-dev (= ${binary:Version})
Description: Rust bindings for the GLib library - feature "v2_52"
 This metapackage enables feature v2_52 for the Rust glib crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-glib+v2-54-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-dev (= ${binary:Version}),
 librust-glib+v2-52-dev (= ${binary:Version}),
 librust-glib-sys-0.7+v2-54-dev,
 librust-gobject-sys-0.7+v2-54-dev
Provides:
 librust-glib-0+v2-54-dev (= ${binary:Version}),
 librust-glib-0.6+v2-54-dev (= ${binary:Version}),
 librust-glib-0.6.1+v2-54-dev (= ${binary:Version})
Description: Rust bindings for the GLib library - feature "v2_54"
 This metapackage enables feature v2_54 for the Rust glib crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-glib+v2-56-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-dev (= ${binary:Version}),
 librust-glib+v2-54-dev (= ${binary:Version}),
 librust-glib-sys-0.7+v2-56-dev
Provides:
 librust-glib-0+v2-56-dev (= ${binary:Version}),
 librust-glib-0.6+v2-56-dev (= ${binary:Version}),
 librust-glib-0.6.1+v2-56-dev (= ${binary:Version})
Description: Rust bindings for the GLib library - feature "v2_56"
 This metapackage enables feature v2_56 for the Rust glib crate, by pulling in
 any additional dependencies needed by that feature.
