## rust-glib 0.8.1

=== debian/changelog ===
rust-glib (0.8.1-1) unstable; urgency=medium

  * Package glib 0.8.1 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 23 Jul 2019 05:07:13 +0200

rust-glib (0.8.0-1) unstable; urgency=medium

  * Package glib 0.8.0 from crates.io using debcargo 2.3.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 14 Jul 2019 10:16:01 +0200
