=== debian/control ===
Source: rust-glib
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-glib-sys-0.9+default-dev <!nocheck>,
 librust-gobject-sys-0.9+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glib]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glib
Homepage: http://gtk-rs.org/

Package: librust-glib-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-glib-sys-0.9+default-dev,
 librust-gobject-sys-0.9+default-dev,
 librust-lazy-static-1+default-dev (>= 1.2-~~),
 librust-libc-0.2+default-dev
Suggests:
 librust-glib+dox-dev (= ${binary:Version}),
 librust-glib+v2-44-dev (= ${binary:Version}),
 librust-glib+v2-46-dev (= ${binary:Version}),
 librust-glib+v2-48-dev (= ${binary:Version}),
 librust-glib+v2-50-dev (= ${binary:Version}),
 librust-glib+v2-52-dev (= ${binary:Version}),
 librust-glib+v2-54-dev (= ${binary:Version}),
 librust-glib+v2-56-dev (= ${binary:Version}),
 librust-glib+v2-58-dev (= ${binary:Version})
Provides:
 librust-glib+default-dev (= ${binary:Version}),
 librust-glib+subclassing-dev (= ${binary:Version}),
 librust-glib-0-dev (= ${binary:Version}),
 librust-glib-0+default-dev (= ${binary:Version}),
 librust-glib-0+subclassing-dev (= ${binary:Version}),
 librust-glib-0.8-dev (= ${binary:Version}),
 librust-glib-0.8+default-dev (= ${binary:Version}),
 librust-glib-0.8+subclassing-dev (= ${binary:Version}),
 librust-glib-0.8.1-dev (= ${binary:Version}),
 librust-glib-0.8.1+default-dev (= ${binary:Version}),
 librust-glib-0.8.1+subclassing-dev (= ${binary:Version})
Description: Rust bindings for the GLib library - Rust source code
 This package contains the source for the Rust glib crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-glib+dox-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-dev (= ${binary:Version}),
 librust-glib-sys-0.9+dox-dev,
 librust-gobject-sys-0.9+dox-dev
Provides:
 librust-glib-0+dox-dev (= ${binary:Version}),
 librust-glib-0.8+dox-dev (= ${binary:Version}),
 librust-glib-0.8.1+dox-dev (= ${binary:Version})
Description: Rust bindings for the GLib library - feature "dox"
 This metapackage enables feature "dox" for the Rust glib crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-glib+v2-44-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-dev (= ${binary:Version}),
 librust-glib-sys-0.9+v2-44-dev,
 librust-gobject-sys-0.9+v2-44-dev
Provides:
 librust-glib-0+v2-44-dev (= ${binary:Version}),
 librust-glib-0.8+v2-44-dev (= ${binary:Version}),
 librust-glib-0.8.1+v2-44-dev (= ${binary:Version})
Description: Rust bindings for the GLib library - feature "v2_44"
 This metapackage enables feature "v2_44" for the Rust glib crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-glib+v2-46-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-dev (= ${binary:Version}),
 librust-glib+v2-44-dev (= ${binary:Version}),
 librust-glib-sys-0.9+v2-46-dev,
 librust-gobject-sys-0.9+v2-46-dev
Provides:
 librust-glib-0+v2-46-dev (= ${binary:Version}),
 librust-glib-0.8+v2-46-dev (= ${binary:Version}),
 librust-glib-0.8.1+v2-46-dev (= ${binary:Version})
Description: Rust bindings for the GLib library - feature "v2_46"
 This metapackage enables feature "v2_46" for the Rust glib crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-glib+v2-48-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-dev (= ${binary:Version}),
 librust-glib+v2-46-dev (= ${binary:Version}),
 librust-glib-sys-0.9+v2-48-dev
Provides:
 librust-glib-0+v2-48-dev (= ${binary:Version}),
 librust-glib-0.8+v2-48-dev (= ${binary:Version}),
 librust-glib-0.8.1+v2-48-dev (= ${binary:Version})
Description: Rust bindings for the GLib library - feature "v2_48"
 This metapackage enables feature "v2_48" for the Rust glib crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-glib+v2-50-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-dev (= ${binary:Version}),
 librust-glib+v2-48-dev (= ${binary:Version}),
 librust-glib-sys-0.9+v2-50-dev
Provides:
 librust-glib-0+v2-50-dev (= ${binary:Version}),
 librust-glib-0.8+v2-50-dev (= ${binary:Version}),
 librust-glib-0.8.1+v2-50-dev (= ${binary:Version})
Description: Rust bindings for the GLib library - feature "v2_50"
 This metapackage enables feature "v2_50" for the Rust glib crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-glib+v2-52-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-dev (= ${binary:Version}),
 librust-glib+v2-50-dev (= ${binary:Version}),
 librust-glib-sys-0.9+v2-52-dev
Provides:
 librust-glib-0+v2-52-dev (= ${binary:Version}),
 librust-glib-0.8+v2-52-dev (= ${binary:Version}),
 librust-glib-0.8.1+v2-52-dev (= ${binary:Version})
Description: Rust bindings for the GLib library - feature "v2_52"
 This metapackage enables feature "v2_52" for the Rust glib crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-glib+v2-54-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-dev (= ${binary:Version}),
 librust-glib+v2-52-dev (= ${binary:Version}),
 librust-glib-sys-0.9+v2-54-dev,
 librust-gobject-sys-0.9+v2-54-dev
Provides:
 librust-glib-0+v2-54-dev (= ${binary:Version}),
 librust-glib-0.8+v2-54-dev (= ${binary:Version}),
 librust-glib-0.8.1+v2-54-dev (= ${binary:Version})
Description: Rust bindings for the GLib library - feature "v2_54"
 This metapackage enables feature "v2_54" for the Rust glib crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-glib+v2-56-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-dev (= ${binary:Version}),
 librust-glib+v2-54-dev (= ${binary:Version}),
 librust-glib-sys-0.9+v2-56-dev
Provides:
 librust-glib-0+v2-56-dev (= ${binary:Version}),
 librust-glib-0.8+v2-56-dev (= ${binary:Version}),
 librust-glib-0.8.1+v2-56-dev (= ${binary:Version})
Description: Rust bindings for the GLib library - feature "v2_56"
 This metapackage enables feature "v2_56" for the Rust glib crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-glib+v2-58-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-dev (= ${binary:Version}),
 librust-glib+v2-56-dev (= ${binary:Version}),
 librust-glib-sys-0.9+v2-58-dev
Provides:
 librust-glib-0+v2-58-dev (= ${binary:Version}),
 librust-glib-0.8+v2-58-dev (= ${binary:Version}),
 librust-glib-0.8.1+v2-58-dev (= ${binary:Version})
Description: Rust bindings for the GLib library - feature "v2_58"
 This metapackage enables feature "v2_58" for the Rust glib crate, by pulling in
 any additional dependencies needed by that feature.
