=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test glib 0.8.1 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glib 0.8.1 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, librust-glib-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glib 0.8.1 --all-targets --features dox
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, librust-glib+dox-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glib 0.8.1 --all-targets --features v2_44
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, librust-glib+v2-44-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glib 0.8.1 --all-targets --features v2_46
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, librust-glib+v2-46-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glib 0.8.1 --all-targets --features v2_48
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, librust-glib+v2-48-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glib 0.8.1 --all-targets --features v2_50
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, librust-glib+v2-50-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glib 0.8.1 --all-targets --features v2_52
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, librust-glib+v2-52-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glib 0.8.1 --all-targets --features v2_54
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, librust-glib+v2-54-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glib 0.8.1 --all-targets --features v2_56
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, librust-glib+v2-56-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glib 0.8.1 --all-targets --features v2_58
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, librust-glib+v2-58-dev
Restrictions: allow-stderr, skip-not-installable
