## rust-glib 0.8.2

=== Makefile ===
--- 
+++ 
@@ -4,13 +4,20 @@
 
 # Run `gir` generating the bindings
 gir : src/auto/mod.rs src/gobject/auto/mod.rs
+	cargo fmt
+
+doc: $(GIR) $(GIR_FILES)
+	$(GIR) -m doc -c Gir.toml
 
 not_bound: $(GIR) $(GIR_FILES)
 	$(GIR) -m not_bound -c Gir.toml
 
 regen_check: $(GIR) $(GIR_FILES)
 	rm src/auto/*
+	rm src/gobject/auto/*
 	$(GIR) -c Gir.toml
+	$(GIR) -c Gir_GObject.toml
+	cargo fmt
 	git diff -R --exit-code
 
 src/auto/mod.rs : Gir.toml $(GIR) $(GIR_FILES)
