=== debian/changelog ===
rust-glib (0.8.2-1) unstable; urgency=medium

  * Package glib 0.8.2 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 28 Sep 2019 11:03:41 +0200
