=== debian/control ===
--- 
+++ 
@@ -48,9 +48,9 @@
  librust-glib-0.8-dev (= ${binary:Version}),
  librust-glib-0.8+default-dev (= ${binary:Version}),
  librust-glib-0.8+subclassing-dev (= ${binary:Version}),
- librust-glib-0.8.1-dev (= ${binary:Version}),
- librust-glib-0.8.1+default-dev (= ${binary:Version}),
- librust-glib-0.8.1+subclassing-dev (= ${binary:Version})
+ librust-glib-0.8.2-dev (= ${binary:Version}),
+ librust-glib-0.8.2+default-dev (= ${binary:Version}),
+ librust-glib-0.8.2+subclassing-dev (= ${binary:Version})
 Description: Rust bindings for the GLib library - Rust source code
  This package contains the source for the Rust glib crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -66,7 +66,7 @@
 Provides:
  librust-glib-0+dox-dev (= ${binary:Version}),
  librust-glib-0.8+dox-dev (= ${binary:Version}),
- librust-glib-0.8.1+dox-dev (= ${binary:Version})
+ librust-glib-0.8.2+dox-dev (= ${binary:Version})
 Description: Rust bindings for the GLib library - feature "dox"
  This metapackage enables feature "dox" for the Rust glib crate, by pulling in
  any additional dependencies needed by that feature.
@@ -82,7 +82,7 @@
 Provides:
  librust-glib-0+v2-44-dev (= ${binary:Version}),
  librust-glib-0.8+v2-44-dev (= ${binary:Version}),
- librust-glib-0.8.1+v2-44-dev (= ${binary:Version})
+ librust-glib-0.8.2+v2-44-dev (= ${binary:Version})
 Description: Rust bindings for the GLib library - feature "v2_44"
  This metapackage enables feature "v2_44" for the Rust glib crate, by pulling in
  any additional dependencies needed by that feature.
@@ -99,7 +99,7 @@
 Provides:
  librust-glib-0+v2-46-dev (= ${binary:Version}),
  librust-glib-0.8+v2-46-dev (= ${binary:Version}),
- librust-glib-0.8.1+v2-46-dev (= ${binary:Version})
+ librust-glib-0.8.2+v2-46-dev (= ${binary:Version})
 Description: Rust bindings for the GLib library - feature "v2_46"
  This metapackage enables feature "v2_46" for the Rust glib crate, by pulling in
  any additional dependencies needed by that feature.
@@ -115,7 +115,7 @@
 Provides:
  librust-glib-0+v2-48-dev (= ${binary:Version}),
  librust-glib-0.8+v2-48-dev (= ${binary:Version}),
- librust-glib-0.8.1+v2-48-dev (= ${binary:Version})
+ librust-glib-0.8.2+v2-48-dev (= ${binary:Version})
 Description: Rust bindings for the GLib library - feature "v2_48"
  This metapackage enables feature "v2_48" for the Rust glib crate, by pulling in
  any additional dependencies needed by that feature.
@@ -131,7 +131,7 @@
 Provides:
  librust-glib-0+v2-50-dev (= ${binary:Version}),
  librust-glib-0.8+v2-50-dev (= ${binary:Version}),
- librust-glib-0.8.1+v2-50-dev (= ${binary:Version})
+ librust-glib-0.8.2+v2-50-dev (= ${binary:Version})
 Description: Rust bindings for the GLib library - feature "v2_50"
  This metapackage enables feature "v2_50" for the Rust glib crate, by pulling in
  any additional dependencies needed by that feature.
@@ -147,7 +147,7 @@
 Provides:
  librust-glib-0+v2-52-dev (= ${binary:Version}),
  librust-glib-0.8+v2-52-dev (= ${binary:Version}),
- librust-glib-0.8.1+v2-52-dev (= ${binary:Version})
+ librust-glib-0.8.2+v2-52-dev (= ${binary:Version})
 Description: Rust bindings for the GLib library - feature "v2_52"
  This metapackage enables feature "v2_52" for the Rust glib crate, by pulling in
  any additional dependencies needed by that feature.
@@ -164,7 +164,7 @@
 Provides:
  librust-glib-0+v2-54-dev (= ${binary:Version}),
  librust-glib-0.8+v2-54-dev (= ${binary:Version}),
- librust-glib-0.8.1+v2-54-dev (= ${binary:Version})
+ librust-glib-0.8.2+v2-54-dev (= ${binary:Version})
 Description: Rust bindings for the GLib library - feature "v2_54"
  This metapackage enables feature "v2_54" for the Rust glib crate, by pulling in
  any additional dependencies needed by that feature.
@@ -180,7 +180,7 @@
 Provides:
  librust-glib-0+v2-56-dev (= ${binary:Version}),
  librust-glib-0.8+v2-56-dev (= ${binary:Version}),
- librust-glib-0.8.1+v2-56-dev (= ${binary:Version})
+ librust-glib-0.8.2+v2-56-dev (= ${binary:Version})
 Description: Rust bindings for the GLib library - feature "v2_56"
  This metapackage enables feature "v2_56" for the Rust glib crate, by pulling in
  any additional dependencies needed by that feature.
@@ -196,7 +196,7 @@
 Provides:
  librust-glib-0+v2-58-dev (= ${binary:Version}),
  librust-glib-0.8+v2-58-dev (= ${binary:Version}),
- librust-glib-0.8.1+v2-58-dev (= ${binary:Version})
+ librust-glib-0.8.2+v2-58-dev (= ${binary:Version})
 Description: Rust bindings for the GLib library - feature "v2_58"
  This metapackage enables feature "v2_58" for the Rust glib crate, by pulling in
  any additional dependencies needed by that feature.
