## rust-glib 0.14.8

=== debian/changelog ===
rust-glib (0.14.8-1) unstable; urgency=medium

  * Team upload.
  * Package glib 0.14.8 from crates.io using debcargo 2.4.4
  * d/patches: removed patch remove-futures-preview-feature.diff

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Tue, 28 Dec 2021 18:15:57 +0000
