=== debian/control ===
Source: rust-glib
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-futures-channel-0.3+default-dev <!nocheck>,
 librust-futures-core-0.3-dev <!nocheck>,
 librust-futures-executor-0.3+default-dev <!nocheck>,
 librust-futures-task-0.3-dev <!nocheck>,
 librust-glib-macros-0.14+default-dev <!nocheck>,
 librust-glib-sys-0.14+default-dev <!nocheck>,
 librust-gobject-sys-0.14+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-smallvec-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glib]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glib
Homepage: https://gtk-rs.org/
Rules-Requires-Root: no

Package: librust-glib-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-futures-channel-0.3+default-dev,
 librust-futures-core-0.3-dev,
 librust-futures-executor-0.3+default-dev,
 librust-futures-task-0.3-dev,
 librust-glib-macros-0.14+default-dev,
 librust-glib-sys-0.14+default-dev,
 librust-glib-sys-0.14+dox-dev,
 librust-glib-sys-0.14+v2-50-dev,
 librust-glib-sys-0.14+v2-52-dev,
 librust-glib-sys-0.14+v2-54-dev,
 librust-glib-sys-0.14+v2-56-dev,
 librust-glib-sys-0.14+v2-58-dev,
 librust-glib-sys-0.14+v2-60-dev,
 librust-glib-sys-0.14+v2-62-dev,
 librust-glib-sys-0.14+v2-64-dev,
 librust-glib-sys-0.14+v2-66-dev,
 librust-glib-sys-0.14+v2-68-dev,
 librust-gobject-sys-0.14+default-dev,
 librust-gobject-sys-0.14+dox-dev,
 librust-gobject-sys-0.14+v2-54-dev,
 librust-gobject-sys-0.14+v2-58-dev,
 librust-gobject-sys-0.14+v2-62-dev,
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-once-cell-1+default-dev,
 librust-smallvec-1+default-dev
Provides:
 librust-glib+default-dev (= ${binary:Version}),
 librust-glib+dox-dev (= ${binary:Version}),
 librust-glib+log-dev (= ${binary:Version}),
 librust-glib+log-macros-dev (= ${binary:Version}),
 librust-glib+rs-log-dev (= ${binary:Version}),
 librust-glib+v2-50-dev (= ${binary:Version}),
 librust-glib+v2-52-dev (= ${binary:Version}),
 librust-glib+v2-54-dev (= ${binary:Version}),
 librust-glib+v2-56-dev (= ${binary:Version}),
 librust-glib+v2-58-dev (= ${binary:Version}),
 librust-glib+v2-60-dev (= ${binary:Version}),
 librust-glib+v2-62-dev (= ${binary:Version}),
 librust-glib+v2-64-dev (= ${binary:Version}),
 librust-glib+v2-66-dev (= ${binary:Version}),
 librust-glib+v2-68-dev (= ${binary:Version}),
 librust-glib-0-dev (= ${binary:Version}),
 librust-glib-0+default-dev (= ${binary:Version}),
 librust-glib-0+dox-dev (= ${binary:Version}),
 librust-glib-0+log-dev (= ${binary:Version}),
 librust-glib-0+log-macros-dev (= ${binary:Version}),
 librust-glib-0+rs-log-dev (= ${binary:Version}),
 librust-glib-0+v2-50-dev (= ${binary:Version}),
 librust-glib-0+v2-52-dev (= ${binary:Version}),
 librust-glib-0+v2-54-dev (= ${binary:Version}),
 librust-glib-0+v2-56-dev (= ${binary:Version}),
 librust-glib-0+v2-58-dev (= ${binary:Version}),
 librust-glib-0+v2-60-dev (= ${binary:Version}),
 librust-glib-0+v2-62-dev (= ${binary:Version}),
 librust-glib-0+v2-64-dev (= ${binary:Version}),
 librust-glib-0+v2-66-dev (= ${binary:Version}),
 librust-glib-0+v2-68-dev (= ${binary:Version}),
 librust-glib-0.14-dev (= ${binary:Version}),
 librust-glib-0.14+default-dev (= ${binary:Version}),
 librust-glib-0.14+dox-dev (= ${binary:Version}),
 librust-glib-0.14+log-dev (= ${binary:Version}),
 librust-glib-0.14+log-macros-dev (= ${binary:Version}),
 librust-glib-0.14+rs-log-dev (= ${binary:Version}),
 librust-glib-0.14+v2-50-dev (= ${binary:Version}),
 librust-glib-0.14+v2-52-dev (= ${binary:Version}),
 librust-glib-0.14+v2-54-dev (= ${binary:Version}),
 librust-glib-0.14+v2-56-dev (= ${binary:Version}),
 librust-glib-0.14+v2-58-dev (= ${binary:Version}),
 librust-glib-0.14+v2-60-dev (= ${binary:Version}),
 librust-glib-0.14+v2-62-dev (= ${binary:Version}),
 librust-glib-0.14+v2-64-dev (= ${binary:Version}),
 librust-glib-0.14+v2-66-dev (= ${binary:Version}),
 librust-glib-0.14+v2-68-dev (= ${binary:Version}),
 librust-glib-0.14.8-dev (= ${binary:Version}),
 librust-glib-0.14.8+default-dev (= ${binary:Version}),
 librust-glib-0.14.8+dox-dev (= ${binary:Version}),
 librust-glib-0.14.8+log-dev (= ${binary:Version}),
 librust-glib-0.14.8+log-macros-dev (= ${binary:Version}),
 librust-glib-0.14.8+rs-log-dev (= ${binary:Version}),
 librust-glib-0.14.8+v2-50-dev (= ${binary:Version}),
 librust-glib-0.14.8+v2-52-dev (= ${binary:Version}),
 librust-glib-0.14.8+v2-54-dev (= ${binary:Version}),
 librust-glib-0.14.8+v2-56-dev (= ${binary:Version}),
 librust-glib-0.14.8+v2-58-dev (= ${binary:Version}),
 librust-glib-0.14.8+v2-60-dev (= ${binary:Version}),
 librust-glib-0.14.8+v2-62-dev (= ${binary:Version}),
 librust-glib-0.14.8+v2-64-dev (= ${binary:Version}),
 librust-glib-0.14.8+v2-66-dev (= ${binary:Version}),
 librust-glib-0.14.8+v2-68-dev (= ${binary:Version})
Description: Rust bindings for the GLib library - Rust source code
 This package contains the source for the Rust glib crate, packaged by debcargo
 for use with cargo and dh-cargo.
