=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test glib 0.14.8 --all-targets --all-features
Features: test-name=rust-glib:@
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glib 0.14.8 --all-targets 
Features: test-name=librust-glib-dev:default
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glib 0.14.8 --all-targets --no-default-features --features dox
Features: test-name=librust-glib-dev:dox
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glib 0.14.8 --all-targets --no-default-features --features log
Features: test-name=librust-glib-dev:log
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glib 0.14.8 --all-targets --no-default-features --features log_macros
Features: test-name=librust-glib-dev:log_macros
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glib 0.14.8 --all-targets --no-default-features --features rs-log
Features: test-name=librust-glib-dev:rs-log
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glib 0.14.8 --all-targets --no-default-features --features v2_50
Features: test-name=librust-glib-dev:v2_50
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glib 0.14.8 --all-targets --no-default-features --features v2_52
Features: test-name=librust-glib-dev:v2_52
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glib 0.14.8 --all-targets --no-default-features --features v2_54
Features: test-name=librust-glib-dev:v2_54
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glib 0.14.8 --all-targets --no-default-features --features v2_56
Features: test-name=librust-glib-dev:v2_56
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, librust-tempfile-3+default-dev, @
